## haskell-modern-uri 0.3.6.1

=== debian/changelog ===
haskell-modern-uri (0.3.6.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Fri, 14 Nov 2025 21:14:15 -0500
