=== debian/control ===
Source: haskell-modern-uri
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.4),
 libghc-quickcheck2-dev (<< 3.0),
 libghc-quickcheck2-prof,
 libghc-hashable-dev (>= 1.3),
 libghc-hashable-dev (<< 2.0),
 libghc-hashable-prof,
 libghc-hspec-dev (>= 2.0),
 libghc-hspec-dev (<< 3.0),
 libghc-hspec-prof,
 libghc-hspec-megaparsec-dev (>= 2.0),
 libghc-hspec-megaparsec-dev (<< 3.0),
 libghc-hspec-megaparsec-prof,
 libghc-megaparsec-dev (>= 7.0),
 libghc-megaparsec-dev (<< 10.0),
 libghc-megaparsec-prof,
 libghc-profunctors-dev (>= 5.2.1),
 libghc-profunctors-dev (<< 6.0),
 libghc-profunctors-prof,
 libghc-reflection-dev (>= 2.0),
 libghc-reflection-dev (<< 3.0),
 libghc-reflection-prof,
 libghc-tagged-dev (>= 0.8),
 libghc-tagged-dev (<< 0.9),
 libghc-tagged-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-hashable-doc,
 libghc-hspec-doc,
 libghc-hspec-megaparsec-doc,
 libghc-megaparsec-doc,
 libghc-profunctors-doc,
 libghc-reflection-doc,
 libghc-tagged-doc,
Standards-Version: 4.7.2
Homepage: https://github.com/mrkkrp/modern-uri
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-modern-uri
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-modern-uri]
Description: Modern library for working with URIs
 Modern library for working with URIs.

Package: libghc-modern-uri-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-modern-uri-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-modern-uri-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
